@charset "UTF-8";
/****************************************************
 * Stylesheet ページ：Column一覧
 ****************************************************/
.common_pankuzu {
  margin-bottom: -2.2rem;
}

.column_list {
  margin-bottom: 27rem;
}
@media only screen and (max-width: 780px) {
  .column_list {
    margin-bottom: 10rem;
  }
}
.column_list .inner {
  max-width: 1120px;
}
@media only screen and (min-width: 781px) {
  .column_list .first_post {
    margin-bottom: 12rem;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
  }
}
@media only screen and (max-width: 780px) {
  .column_list .first_post {
    margin-bottom: 3rem;
    padding-bottom: 3rem;
    border-bottom: solid 1px #a7a7a7;
  }
}
@media only screen and (min-width: 781px) {
  .column_list .first_post .img {
    width: 47.3%;
    height: 35.6rem;
  }
}
@media only screen and (max-width: 780px) {
  .column_list .first_post .img {
    margin-bottom: 2rem;
    height: 25rem;
  }
}
.column_list .first_post .img a {
  width: 100%;
  height: 100%;
  display: block;
  overflow: hidden;
}
.column_list .first_post .img a > img,
.column_list .first_post .img a > video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.column_list .first_post .img a img {
  -webkit-transition: transform 0.5s;
  transition: transform 0.5s;
}
.column_list .first_post .img a:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
@media only screen and (min-width: 781px) {
  .column_list .first_post .text {
    width: 46.875%;
  }
}
.column_list .first_post .text .midashi01 {
  margin-bottom: 1.5em;
  padding-bottom: 0;
  border-bottom: none;
}
.column_list .first_post .text .midashi01 span {
  font-size: 1.6rem;
}
.column_list .first_post .text .midashi01 a {
  font-size: 1.2rem;
}
.column_list .first_post .text p {
  margin-bottom: 3em;
  font-size: 1.4rem;
  line-height: 1.7;
}
@media only screen and (max-width: 780px) {
  .column_list .first_post .text p {
    margin-bottom: 1em;
  }
}
.column_list .first_post .text .cate {
  font-family: "FOT-セザンヌ Pro M", "Yu Gothic", "YuGothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "Meiryo", sans-serif;
}
.column_list .first_post .text .cate b, .column_list .first_post .text .cate strong　 {
  font-family: "FOT-セザンヌ Pro DB", "Yu Gothic", "YuGothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "Meiryo", sans-serif;
}
.column_list .first_post .text .cate {
  font-size: 1.2rem;
  color: #808080;
  letter-spacing: -0.4em;
}
.column_list .first_post .text .cate > * {
  display: inline-block;
  letter-spacing: normal;
}
.column_list .first_post .text .cate span {
  margin-right: 0.5em;
}

.column_recomend {
  margin-bottom: 27rem;
}
@media only screen and (max-width: 780px) {
  .column_recomend {
    margin-bottom: 10rem;
  }
}
.column_recomend .inner {
  max-width: 1120px;
}
.column_recomend .midashi04 {
  margin-bottom: 2em;
}

@media only screen and (min-width: 781px) {
  .column_post_list {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
@media only screen and (min-width: 901px) {
  .column_post_list li {
    width: 29.7%;
    margin: 0 5.45% 9rem 0;
  }
  .column_post_list li:nth-child(3n) {
    margin-right: 0;
  }
}
@media only screen and (max-width: 900px) and (min-width: 781px) {
  .column_post_list li {
    width: 48%;
    margin: 0 4% 9rem 0;
  }
  .column_post_list li:nth-child(2n) {
    margin-right: 0;
  }
}
@media only screen and (max-width: 780px) {
  .column_post_list li {
    margin-bottom: 4rem;
  }
}
.column_post_list li a {
  display: block;
}
.column_post_list li a .img {
  width: 100%;
  height: 21rem;
  margin-bottom: 1em;
  overflow: hidden;
}
.column_post_list li a .img > img,
.column_post_list li a .img > video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.column_post_list li a .img img {
  -webkit-transition: transform 0.5s;
  transition: transform 0.5s;
}
.column_post_list li a .text h3 {
  margin-bottom: 2em;
  font-size: 1.4rem;
}
@media only screen and (max-width: 780px) {
  .column_post_list li a .text h3 {
    margin-bottom: 1em;
  }
}
.column_post_list li a .text .cate {
  font-family: "FOT-セザンヌ Pro M", "Yu Gothic", "YuGothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "Meiryo", sans-serif;
}
.column_post_list li a .text .cate b, .column_post_list li a .text .cate strong　 {
  font-family: "FOT-セザンヌ Pro DB", "Yu Gothic", "YuGothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "Meiryo", sans-serif;
}
.column_post_list li a .text .cate {
  font-size: 1.2rem;
  color: #808080;
  letter-spacing: -0.4em;
}
.column_post_list li a .text .cate > * {
  display: inline-block;
  letter-spacing: normal;
}
.column_post_list li a .text .cate span {
  margin-right: 0.5em;
}
.column_post_list li a:hover .img img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/****************************************************
 * Stylesheet ページ：Column詳細
 ****************************************************/
@media only screen and (min-width: 781px) {
  .post_headding .post_meta:after {
    content: "";
    display: block;
    clear: both;
  }
  .post_headding .post_meta .date {
    float: left;
  }
  .post_headding .post_meta .cate {
    float: right;
  }
}
.post_headding .post_meta .cate {
  font-size: 1.3rem;
}
.post_headding .post_meta .cate a {
  color: #808080;
}
.post_headding .post_meta .cate a:hover {
  text-decoration: underline;
  color: #c4d700;
}
.post_headding .post_meta .cate a + a {
  margin-left: 1em;
}

.column_content {
  margin-top: -5.8rem;
  margin-bottom: 3.2rem;
  font-family: "Yu Gothic", "YuGothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "Meiryo", sans-serif;
}
.column_content .inner {
  max-width: 620px;
}
.column_content .read_block {
  margin-bottom: 3.2rem;
}
.column_content .read_block p {
  margin-bottom: 0;
  font-size: 1.5rem;
  line-height: 2;
}
.column_content .author {
  margin-bottom: 3.2rem;
  padding: 3rem;
  border: solid 1px #dcdcdc;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}
.column_content .author .img {
  width: 10rem;
  height: 10rem;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  overflow: hidden;
}
.column_content .author .img > img,
.column_content .author .img > video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.column_content .author .text {
  width: calc(100% - 13rem);
  font-size: 1.3rem;
}
.column_content .author .text h3 {
  margin-bottom: 0.5em;
}
.column_content .author .text .name {
  margin-bottom: 0.5em;
}
.column_content .author .text .meta {
  margin-bottom: 0.5em;
}
.column_content .author .text p {
  line-height: 2;
}
.column_content .bnr a {
  display: block;
}
.column_content .bnr a img {
  width: 100%;
  height: auto;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.column_content .bnr a:hover img {
  opacity: 0.6;
}

.post_editor_section .editor-area #toc_container {
  width: 100% !important;
  margin-bottom: 9rem;
  padding: 2.6rem;
  font-size: 1.5rem;
  background: none;
  background-color: #f3f3f3;
  border: none;
}
.post_editor_section .editor-area #toc_container .toc_title {
  text-align: left;
  position: relative;
}
.post_editor_section .editor-area #toc_container .toc_title .toc_toggle {
  position: absolute;
  top: 0;
  right: 0;
}
.post_editor_section .editor-area #toc_container .toc_title .toc_toggle a {
  color: #000000;
}
.post_editor_section .editor-area #toc_container .toc_list > li a {
  color: #000000;
}
.post_editor_section .editor-area #toc_container .toc_list > li + li {
  margin-top: 2em;
}
.post_editor_section .editor-area #toc_container .toc_list > li ul li {
  list-style: disc outside;
}
.post_editor_section .editor-area #toc_container .toc_list > li ul li + li {
  margin-top: 0.5em;
}
.post_editor_section .editor-area #toc_container .toc_list > li ul li a {
  color: #000000;
}

.related_colmns {
  margin-bottom: 15rem;
}
.related_colmns .inner {
  max-width: 1120px;
  padding-top: 3rem;
  border-top: solid 1px #a6a6a6;
}
.related_colmns .midashi02 {
  margin-bottom: 3.125em;
}
@media only screen and (min-width: 781px) {
  .related_colmns ul {
    display: -webkit-flex;
    display: flex;
  }
}
@media only screen and (min-width: 781px) {
  .related_colmns ul li {
    width: 30.8%;
    margin: 0 3.8% 0 0;
  }
  .related_colmns ul li:last-child {
    margin-right: 0;
  }
}
@media only screen and (max-width: 780px) {
  .related_colmns ul li {
    margin-bottom: 5rem;
  }
  .related_colmns ul li:last-child {
    margin-bottom: 0;
  }
}
.related_colmns ul li a {
  display: block;
}
.related_colmns ul li a .img {
  width: 100%;
  height: 23.1rem;
  margin-bottom: 3rem;
  overflow: hidden;
}
.related_colmns ul li a .img > img,
.related_colmns ul li a .img > video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media only screen and (max-width: 780px) {
  .related_colmns ul li a .img {
    height: 20rem;
  }
}
.related_colmns ul li a .img img {
  -webkit-transition: transform 0.5s;
  transition: transform 0.5s;
}
.related_colmns ul li a .text p {
  font-size: 1.6rem;
}
.related_colmns ul li a .text p span {
  margin-left: 1em;
  display: inline-block;
}
.related_colmns ul li a:hover .img img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
